<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alert.replace.message</key>
	<string>Un bloc avec ce nom existe. Voulez-vous le remplacer?</string>
	<key>Alert.replace.title</key>
	<string>Remplacer un bloc existant</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Name.label</key>
	<string>Nom du bloc :</string>
	<key>Replace</key>
	<string>Remplacer</string>
	<key>ResizeBehavior.description</key>
	<string>Lors de l'insertion d'un extrait dans un diaporama, cela détermine comment les calques de chaque diapositive sont redimensionnés lorsque le rapport hauteur/largeur du format de la scène sont différentes. Un bloc universel peut être utilisé pour les diaporamas de touts rapports hauteur / largeur.</string>
	<key>Save Snippet</key>
	<string>Enregister un bloc</string>
	<key>SaveMode.document</key>
	<string>Tout le diaporama</string>
	<key>SaveMode.label</key>
	<string>Enregister :</string>
	<key>SaveMode.selection</key>
	<string>Diapositives sélectionnées</string>
</dict>
</plist>
